2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000209Branch 0.2.1-FINALBugpublic2016-11-23 10:06
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000209: Kein Mailversand
DescriptionHallo,

wenn ich im aktuellen Mxchang versuche z.B. eine Bounsmail zu verschicken (als Admin) kann ich die Mail zwar aufgeben, aber beim Versand tut sich nix.
Den effekt auch als User.
Habe mal im Debug.log mal geschaut, werde da nicht schlau draus, scheint so als würde das Script etwas nicht finden.
Im Programm gibt es keine Fehlermeldung.
Additional InformationHabe die debug.log mitgeschickt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000526

Quix0r (administrator)

Die Meldung "loadExtensionFilters|366|Include file inc/filter/foo_filter.php for extension admintheme1 is missing." meinst du vielleicht? Die ist neu dazugekommen, da ich Filter aus den Funktionsbibliotheken (siehe inc/libs/) rausgetrennt habe. Die Meldung sollte nur kommen, falls der Debug-Modus an ist.

Genau das koennte schon die Loesung zu deinem Problem sein. Schau dazu bitte in die inc/cache/config-local.php nach. Dort sollte DEBUG_MODE auf N stehen, dann sollte die Meldung weniger vorkommen und eventuell der tatsaechliche Mailversand klappen. Ich habe das eingebaut, damit ich hier die Mails entwerfen und testen kann.

Wenn es daran nicht gelegen hat, schaue ich mal nach, woran es liegen kann.

~0000527

Quix0r (administrator)

Ich sehe gerade in inc/config-local.php.dist ist DEBUG_MODE=Y gesetzt. Das wird mit Sicherheit bei vielen fuer Kopfschmerzen gesorgt haben. :( Ich committe mal die Aenderung.

Revision 2324 enthaelt dies nun.

~0000528

piter01 (reporter)

Der Mailversand klappt nun wieder *freu*.
Mir ist nur aufgefallen, das die Mail der Link dort drine nicht anklickbar ist, ich muß den link rauskopieren und im Browser einfügen.

~0000529

piter01 (reporter)

Habe auch wiedermal den debug.log hochgeladen (ist mit der endung -1).

~0000530

Quix0r (administrator)

Daran kann ich das nicht erkennen, es sind die restlichen Meldungen, die aber den von dir besagten Bug nicht ausloesen sollten. Bitte mache wegen der nicht anklickbaren Mails einen Screenshot + seperates Ticket auf, da es mit diesem Fehler (soweit ich es erkennen kann) nichts zu tun hat.

~0000659

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-13 16:57 piter01 New Issue
2011-06-13 16:57 piter01 File Added: debug.log
2011-06-14 16:38 Quix0r Note Added: 0000526
2011-06-14 16:38 Quix0r Assigned To => Quix0r
2011-06-14 16:38 Quix0r Status new => assigned
2011-06-14 16:46 Quix0r Note Added: 0000527
2011-06-15 08:04 piter01 File Added: debug.log-1
2011-06-15 08:05 piter01 Note Added: 0000528
2011-06-15 08:06 piter01 Note Added: 0000529
2011-06-15 16:42 Quix0r Note Added: 0000530
2011-06-15 16:43 Quix0r Status assigned => resolved
2011-06-15 16:43 Quix0r Fixed in Version => 0.2.1-FINAL
2011-06-15 16:43 Quix0r Resolution open => fixed
2011-06-15 17:33 Quix0r File Deleted: debug.log-1
2012-06-06 09:02 Quix0r Product Version => 0.2.1-FINAL
2012-06-06 09:02 Quix0r Target Version => 0.2.1-FINAL
2012-10-16 07:47 Quix0r File Deleted: debug.log
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000659
+Issue History